@charset "utf-8";
/* story css */
.first-view{
	background-image: url("../img/story/story-top.png");
}
.about-text-box {
	  text-align: left;
	padding: 50px 20px 50px 80px;
}
.about p {
	font-size: 18pt;
}
.about{
	padding-bottom: 150px;
}
@media (max-width: 800px) {
	.first-view{
	background-image: url("../img/story/story-topsp.png");
}
	.about-text-box p {
  font-weight: bold;
  font-size: 15pt;
  line-height: 25pt
}
	.about-text-box {
	  text-align: left;
	padding: 30px 10px;
}
	.tree {
		top:700px;
	}
}
@media (max-width: 600px) {
		.tree {
		top:800px;
	}
}
@media (max-width: 400px) {
		.tree {
		top:850px;
	}
}